Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 10:37:48 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hameed baloch                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hameed baloch Bot:  Hi Hameed Baloch ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651698764 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523131324            02:28 PM, 18th Apr                     hameed baloch                    Ok           02:29 PM, 18th Apr                   Algaili                   Hi Hameed, Good afternoon, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:29 PM, 18th Apr                     hameed baloch                    Hey algaily           02:30 PM, 18th Apr                     hameed baloch                    Can you check with my order?           02:30 PM, 18th Apr                     hameed baloch                    9651698764           02:30 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           02:31 PM, 18th Apr                     hameed baloch                    Sure           02:32 PM, 18th Apr                   Algaili                   We see that you have placed your order on 16 April 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:32 PM, 18th Apr                     hameed baloch                    Ohh okay           02:34 PM, 18th Apr                     hameed baloch                    Thanks           02:34 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418142